/*@font-face {
	font-family: 'kaerukaeru';
	src: url(‘/fonts/Roboto-Regular.woff2’) format(‘woff2’),
		url(‘/fonts/Robot-Regular.ttf’) format(‘truetype’)
}
*/
p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 300px;
    font-weight: bold;
    color: rgba(114, 68, 41, 1);
/*text-align: center;
text-shadow: 2cm; color:  rgba(191, 159, 131, 1);  ;
*/
}


/* Color Theme Swatches in RGBA
{ color: rgba(191, 190, 189, 1); }
.Wonderstudio-2-rgba { color: rgba(242, 217, 171, 1); }
.Wonderstudio-3-rgba { color: rgba(191, 159, 131, 1); }
.Wonderstudio-4-rgba { color: rgba(114, 68, 41, 1); }
.Wonderstudio-5-rgba { color: rgba(89, 25, 1, 1); }
*/

